using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlanetScript : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        transform.eulerAngles = new Vector3(Random.Range(0f, 180f),0, Random.Range(0f, 180f));

    }

    // Update is called once per frame
    void Update()
    {
        transform.Rotate(
            0,
            Time.deltaTime * Random.Range(10f, 30f),
            0);
    }
}
